View Issue Details

IDProjectCategoryLast Update
0020896AI War 2[All Projects] Bug - GameplayJan 31, 2019 9:47 pm
ReporterOvalcircleAssigned ToBadgerBadger 
Severityminor 
Status requires feedbackResolutionopen 
Product Version0.810 Brace for Cross Planet Attack 
Fixed in Version 
Summary0020896: Reconquest wave (I think) joins the threat fleet
DescriptionSee picture. For some reason, it shows the wave will go to Shiva ( the planet in the screenshot), but the description says it will spawn on the planet next to it and Join the threat fleet. And it does. The wave spawns and the Usurper and some ships from the wave merrily stroll along in the exact opposite direction of the Nanocaust (probably to go attack me).

Cross planet waves are enabled.
Also some "Fleet has unknown target" and "Ship is attached to unknown fleet" bug reports. No idea what that is, Probably Nanocaust related. You'll have to scroll to the bottom for that. Forgot to empty the log before I started playing this update.
TagsNo tags attached.

Activities

Ovalcircle

Jan 27, 2019 12:22 am

reporter  

ArcenDebugLog.txt (53,540 bytes)
12/20/2018 9:55:53 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/20/2018 9:55:54 AM	No resolution change was required.
12/20/2018 9:55:54 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/20/2018 9:55:54 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/20/2018 9:56:13 AM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/20/2018 9:56:13 AM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/20/2018 9:56:13 AM	21.3 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (9.9s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (4.5s)
SurrogateTableTable (0.9s)
12/20/2018 9:56:14 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/20/2018 9:56:21 AM	Successfully opened host socket
12/20/2018 9:56:58 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/20/2018 9:56:58 AM	Generate Map with type X and seed 503472857
12/20/2018 9:56:58 AM	World Created, Launching Server
12/20/2018 9:56:58 AM	Successfully opened host socket
12/20/2018 9:57:04 AM	Generate Map with type X and seed 503472857
12/20/2018 9:57:04 AM	Generate Map Complete
12/20/2018 9:57:07 AM	Generate Map with type X and seed 503472857
12/20/2018 9:57:07 AM	Generate Map Complete
12/20/2018 10:03:35 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/20/2018 10:05:14 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/20/2018 10:05:15 AM	No resolution change was required.
12/20/2018 10:05:15 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/20/2018 10:05:15 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/20/2018 10:05:34 AM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/20/2018 10:05:35 AM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/20/2018 10:05:35 AM	21.9 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.5s)
ExternalCoreConstants (0.4s)
LoadFinalSFXStuff (10.0s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.9s)
GameEntityTypeDataTable.InitVisualBits (3.5s)
SurrogateTableTable (0.9s)
12/20/2018 10:05:35 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/20/2018 10:05:46 AM	Successfully opened host socket
12/20/2018 10:07:03 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/20/2018 10:07:03 AM	Successfully opened host socket
12/20/2018 10:07:42 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/20/2018 10:07:42 AM	Successfully opened host socket
12/20/2018 10:12:45 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:03:17 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 12:03:21 AM	No resolution change was required.
12/21/2018 12:03:21 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 12:03:21 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 12:04:17 AM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 12:04:18 AM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 12:04:18 AM	61.6 seconds total load time.

SetDirectoriesToBeUsed (1.2s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (2.1s)
PresentationLayer.LoadVisualConstants_Early (0.5s)
LoadFinalSFXStuff (14.8s)
ExternalIconDictionaryTable (1.6s)
ArcenUIPrefabTable (2.5s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.6s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
GameSpeedTypeTable (0.4s)
EntityLineTypeTable (0.3s)
SpaceboxDefinitionTable (1.3s)
PlanetDefinitionTable (4.6s)
GameEntityTypeDataTable.Initialize (4.6s)
GameEntityTypeDataTable.InitVisualBits (20.3s)
SurrogateTableTable (1.4s)
12/21/2018 12:04:19 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 12:04:35 AM	Successfully opened host socket
12/21/2018 12:05:49 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:05:49 AM	Successfully opened host socket
12/21/2018 12:05:56 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:06:33 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 12:06:35 AM	No resolution change was required.
12/21/2018 12:06:35 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 12:06:35 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 12:06:54 AM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 12:06:55 AM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 12:06:55 AM	22.3 seconds total load time.

SetDirectoriesToBeUsed (0.8s)
Calculate FInt Sqrt Arrays (0.6s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (10.2s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.4s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.9s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (0.9s)
12/21/2018 12:06:55 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 12:07:00 AM	Successfully opened host socket
12/21/2018 12:10:05 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:10:06 AM	Successfully opened host socket
12/21/2018 12:14:00 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:14:00 AM	Successfully opened host socket
12/21/2018 12:14:38 AM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 12:26:34 AM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 12:26:35 AM	No resolution change was required.
12/21/2018 12:26:35 AM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 12:26:35 AM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 12:26:56 AM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 12:26:57 AM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 12:26:57 AM	23.5 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
ExternalCoreConstants (0.3s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.9s)
GameEntityTypeDataTable.InitVisualBits (5.0s)
SurrogateTableTable (1.4s)
12/21/2018 12:26:58 AM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 2:11:42 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 2:11:43 PM	No resolution change was required.
12/21/2018 2:11:43 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 2:11:43 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 2:12:21 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 2:12:22 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 2:12:22 PM	40.0 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.4s)
LoadFinalSFXStuff (9.0s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (1.0s)
GameEntityTypeDataTable.Initialize (3.2s)
GameEntityTypeDataTable.InitVisualBits (19.7s)
SurrogateTableTable (1.4s)
12/21/2018 2:12:23 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 5:37:53 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 5:37:54 PM	No resolution change was required.
12/21/2018 5:37:54 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 5:37:54 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 5:38:19 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 5:38:20 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 5:38:20 PM	27.9 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.4s)
Language.Initialize (0.3s)
LoadFinalSFXStuff (12.8s)
ExternalIconDictionaryTable (0.5s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.8s)
GameEntityTypeDataTable.InitVisualBits (6.8s)
SurrogateTableTable (0.8s)
12/21/2018 5:38:20 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 5:38:39 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:39 PM	World Created, Launching Server
12/21/2018 5:38:39 PM	Successfully opened host socket
12/21/2018 5:38:44 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:44 PM	Generate Map Complete
12/21/2018 5:38:46 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:47 PM	Generate Map Complete
12/21/2018 5:38:54 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:54 PM	Generate Map Complete
12/21/2018 5:38:56 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:56 PM	Generate Map Complete
12/21/2018 5:38:59 PM	Generate Map with type X and seed 503472857
12/21/2018 5:38:59 PM	Generate Map Complete
12/21/2018 5:39:30 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 5:39:30 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:30 PM	World Created, Launching Server
12/21/2018 5:39:30 PM	Successfully opened host socket
12/21/2018 5:39:32 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:33 PM	Generate Map Complete
12/21/2018 5:39:34 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:34 PM	Generate Map Complete
12/21/2018 5:39:38 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:38 PM	Generate Map Complete
12/21/2018 5:39:40 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:40 PM	Generate Map Complete
12/21/2018 5:39:42 PM	Generate Map with type X and seed 503472857
12/21/2018 5:39:42 PM	Generate Map Complete
12/21/2018 5:40:09 PM	Generate Map with type X and seed 503472857
12/21/2018 5:40:09 PM	Generate Map Complete
12/21/2018 5:42:13 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 5:44:39 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 5:44:40 PM	No resolution change was required.
12/21/2018 5:44:40 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 5:44:41 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 5:44:59 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 5:45:00 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 5:45:00 PM	20.9 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (9.7s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.8s)
GameEntityTypeDataTable.InitVisualBits (3.5s)
SurrogateTableTable (0.8s)
12/21/2018 5:45:00 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 6:29:17 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 6:29:18 PM	No resolution change was required.
12/21/2018 6:29:18 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 6:29:18 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 6:29:36 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 6:29:37 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 6:29:37 PM	20.9 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (9.2s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.4s)
GameEntityTypeDataTable.InitVisualBits (5.1s)
SurrogateTableTable (0.9s)
12/21/2018 6:29:37 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 6:29:56 PM	Successfully opened host socket
12/21/2018 6:36:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 6:36:35 PM	Generate Map with type X and seed 503472857
12/21/2018 6:36:35 PM	World Created, Launching Server
12/21/2018 6:36:35 PM	Successfully opened host socket
12/21/2018 6:36:38 PM	Generate Map with type X and seed 503472857
12/21/2018 6:36:38 PM	Generate Map Complete
12/21/2018 6:36:40 PM	Generate Map with type X and seed 503472857
12/21/2018 6:36:40 PM	Generate Map Complete
12/21/2018 6:36:46 PM	Generate Map with type X and seed 503472857
12/21/2018 6:36:46 PM	Generate Map Complete
12/21/2018 6:36:50 PM	Generate Map with type X and seed 503472857
12/21/2018 6:36:50 PM	Generate Map Complete
12/21/2018 6:37:54 PM	Generate Map with type X and seed 503472857
12/21/2018 6:37:54 PM	Generate Map Complete
12/21/2018 6:38:03 PM	Generate Map with type X and seed 503472857
12/21/2018 6:38:03 PM	Generate Map Complete
12/21/2018 6:38:10 PM	Generate Map with type Octopus and seed 503472857
12/21/2018 6:38:10 PM	Generate Map Complete
12/21/2018 6:38:18 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:38:18 PM	Generate Map Complete
12/21/2018 6:38:23 PM	Generate Map with type D18Swirl and seed 503472857
12/21/2018 6:38:23 PM	Welcome to the D18 Swirl generator

12/21/2018 6:38:23 PM	Generate Map Complete
12/21/2018 6:38:30 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:38:30 PM	Generate Map Complete
12/21/2018 6:38:33 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:38:33 PM	Generate Map Complete
12/21/2018 6:38:36 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:38:36 PM	Generate Map Complete
12/21/2018 6:38:42 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:38:42 PM	Generate Map Complete
12/21/2018 6:39:01 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:39:01 PM	Generate Map Complete
12/21/2018 6:39:03 PM	Generate Map with type Snake and seed 503472857
12/21/2018 6:39:03 PM	Generate Map Complete
12/21/2018 6:46:40 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 6:46:40 PM	Successfully opened host socket
12/21/2018 6:48:46 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 6:50:46 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
12/21/2018 6:50:47 PM	No resolution change was required.
12/21/2018 6:50:47 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
12/21/2018 6:50:47 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
12/21/2018 6:51:05 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
12/21/2018 6:51:06 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
12/21/2018 6:51:06 PM	21.0 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (10.1s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.8s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (3.4s)
SurrogateTableTable (0.9s)
12/21/2018 6:51:06 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

12/21/2018 6:51:48 PM	Successfully opened host socket
12/21/2018 6:52:38 PM	PLAYER DISCONNECTED 0.0.0.0=>0
12/21/2018 6:52:38 PM	Successfully opened host socket
12/21/2018 6:53:47 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/20/2019 5:32:37 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/20/2019 5:32:39 PM	No resolution change was required.
1/20/2019 5:32:39 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/20/2019 5:32:39 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/20/2019 5:33:46 PM	ArcenAssetBundleCache.InstantiatedObjects: 771
1/20/2019 5:33:47 PM	Game Version: 0.809
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/20/2019 5:33:47 PM	71.6 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (1.2s)
PresentationLayer.LoadVisualConstants_Early (0.5s)
LoadFinalSFXStuff (15.4s)
ExternalIconDictionaryTable (1.6s)
ArcenUIPrefabTable (2.7s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (3.8s)
PlanetDefinitionTable (2.5s)
GameEntityTypeDataTable.Initialize (4.6s)
GameEntityTypeDataTable.InitVisualBits (31.1s)
SurrogateTableTable (1.6s)
1/20/2019 5:33:48 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/20/2019 5:34:37 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:34:37 PM	World Created, Launching Server
1/20/2019 5:34:37 PM	Successfully opened host socket
1/20/2019 5:34:44 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/20/2019 5:34:44 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:34:44 PM	World Created, Launching Server
1/20/2019 5:34:44 PM	Successfully opened host socket
1/20/2019 5:34:55 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:34:55 PM	Generate Map Complete
1/20/2019 5:35:01 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:01 PM	Generate Map Complete
1/20/2019 5:35:02 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:02 PM	Generate Map Complete
1/20/2019 5:35:04 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:04 PM	Generate Map Complete
1/20/2019 5:35:10 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:10 PM	Generate Map Complete
1/20/2019 5:35:12 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:13 PM	Generate Map Complete
1/20/2019 5:35:52 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:53 PM	Generate Map Complete
1/20/2019 5:35:55 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:55 PM	Generate Map Complete
1/20/2019 5:35:59 PM	Generate Map with type Snake and seed 503472857
1/20/2019 5:35:59 PM	Generate Map Complete
1/20/2019 5:41:31 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/25/2019 6:36:28 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/25/2019 6:36:30 PM	No resolution change was required.
1/25/2019 6:36:30 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/25/2019 6:36:30 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/25/2019 6:37:30 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/25/2019 6:37:31 PM	Game Version: 0.810
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/25/2019 6:37:31 PM	64.4 seconds total load time.

SetDirectoriesToBeUsed (0.9s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (0.7s)
PresentationLayer.LoadVisualConstants_Early (0.8s)
LoadFinalSFXStuff (18.0s)
ExternalIconDictionaryTable (1.4s)
ArcenUIPrefabTable (2.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.4s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.3s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (2.2s)
PlanetDefinitionTable (4.3s)
GameEntityTypeDataTable.Initialize (3.8s)
GameEntityTypeDataTable.InitVisualBits (22.7s)
SurrogateTableTable (1.6s)
1/25/2019 6:37:32 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/25/2019 6:37:39 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:37:39 PM	World Created, Launching Server
1/25/2019 6:37:39 PM	Successfully opened host socket
1/25/2019 6:37:50 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/25/2019 6:37:50 PM	Successfully opened host socket
1/25/2019 6:39:20 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/25/2019 6:39:20 PM	Successfully opened host socket
1/25/2019 6:48:56 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/25/2019 6:48:57 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:48:57 PM	World Created, Launching Server
1/25/2019 6:48:57 PM	Successfully opened host socket
1/25/2019 6:49:02 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:03 PM	Generate Map Complete
1/25/2019 6:49:05 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:05 PM	Generate Map Complete
1/25/2019 6:49:07 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:08 PM	Generate Map Complete
1/25/2019 6:49:32 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:32 PM	Generate Map Complete
1/25/2019 6:49:33 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:33 PM	Generate Map Complete
1/25/2019 6:49:47 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:49:47 PM	Generate Map Complete
1/25/2019 6:50:23 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:23 PM	Generate Map Complete
1/25/2019 6:50:27 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:27 PM	Generate Map Complete
1/25/2019 6:50:29 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:29 PM	Generate Map Complete
1/25/2019 6:50:31 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:31 PM	Generate Map Complete
1/25/2019 6:50:36 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:36 PM	Generate Map Complete
1/25/2019 6:50:39 PM	Generate Map with type Snake and seed 503472857
1/25/2019 6:50:39 PM	Generate Map Complete
1/25/2019 6:57:16 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:27:19 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/26/2019 11:27:22 PM	No resolution change was required.
1/26/2019 11:27:22 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/26/2019 11:27:22 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/26/2019 11:28:21 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/26/2019 11:28:22 PM	Game Version: 0.810
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/26/2019 11:28:22 PM	64.6 seconds total load time.

SetDirectoriesToBeUsed (1.3s)
Calculate FInt Sqrt Arrays (0.5s)
Language.Initialize (1.8s)
PresentationLayer.LoadVisualConstants_Early (0.5s)
ExternalCoreConstants (0.3s)
LoadFinalSFXStuff (13.6s)
ExternalIconDictionaryTable (1.5s)
ArcenUIPrefabTable (2.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
InputActionTypeDataTable (0.4s)
ExternalConstants (0.3s)
PresentationLayer.LoadVisualConstants_Late (0.4s)
GameSpeedTypeTable (0.3s)
SpaceboxDefinitionTable (1.4s)
PlanetDefinitionTable (4.6s)
GameEntityTypeDataTable.Initialize (5.2s)
GameEntityTypeDataTable.InitVisualBits (24.3s)
SurrogateTableTable (1.6s)
1/26/2019 11:28:24 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/26/2019 11:29:03 PM	Successfully opened host socket
1/26/2019 11:34:38 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:37:47 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/26/2019 11:37:48 PM	No resolution change was required.
1/26/2019 11:37:48 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/26/2019 11:37:48 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/26/2019 11:38:11 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/26/2019 11:38:12 PM	Game Version: 0.810
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/26/2019 11:38:12 PM	25.9 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
PresentationLayer.LoadVisualConstants_Early (0.6s)
LoadFinalSFXStuff (13.6s)
ExternalIconDictionaryTable (0.8s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.8s)
GameEntityTypeDataTable.InitVisualBits (3.6s)
SurrogateTableTable (1.0s)
1/26/2019 11:38:12 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/26/2019 11:38:27 PM	Generate Map with type Snake and seed 503472857
1/26/2019 11:38:27 PM	World Created, Launching Server
1/26/2019 11:38:28 PM	Successfully opened host socket
1/26/2019 11:38:34 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:38:34 PM	Successfully opened host socket
1/26/2019 11:38:58 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:38:58 PM	Successfully opened host socket
1/26/2019 11:39:10 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:39:10 PM	Successfully opened host socket
1/26/2019 11:39:52 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:39:52 PM	Successfully opened host socket
1/26/2019 11:43:00 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:43:00 PM	Successfully opened host socket
1/26/2019 11:48:57 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:48:57 PM	Successfully opened host socket
1/26/2019 11:49:07 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:49:07 PM	Successfully opened host socket
1/26/2019 11:49:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:49:36 PM	Successfully opened host socket
1/26/2019 11:50:07 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/26/2019 11:52:49 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/26/2019 11:52:51 PM	No resolution change was required.
1/26/2019 11:52:51 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/26/2019 11:52:51 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/26/2019 11:53:18 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/26/2019 11:53:19 PM	Game Version: 0.810
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/26/2019 11:53:19 PM	30.1 seconds total load time.

SetDirectoriesToBeUsed (0.7s)
Calculate FInt Sqrt Arrays (0.5s)
PresentationLayer.LoadVisualConstants_Early (0.5s)
LoadFinalSFXStuff (13.5s)
ExternalIconDictionaryTable (0.7s)
ArcenUIPrefabTable (1.9s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (3.5s)
GameEntityTypeDataTable.InitVisualBits (3.7s)
SurrogateTableTable (0.9s)
1/26/2019 11:53:19 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/26/2019 11:53:33 PM	Successfully opened host socket
1/27/2019 12:03:01 AM	PLAYER DISCONNECTED 0.0.0.0=>0
1/27/2019 12:03:01 AM	Successfully opened host socket
1/27/2019 12:03:03 AM	Fleet 73 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
1/27/2019 12:03:03 AM	Fleet 51 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
1/27/2019 12:03:03 AM	Fleet 50 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 51 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 73 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 51 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 73 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 50 detaching from unknown fleet
1/27/2019 12:03:10 AM	 BUG: ship is attached to unknown fleet 51 detaching from unknown fleet
1/27/2019 12:09:10 AM	PLAYER DISCONNECTED 0.0.0.0=>0
1/27/2019 12:09:10 AM	Successfully opened host socket
1/27/2019 12:09:13 AM	Fleet 83 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
1/27/2019 12:09:13 AM	Fleet 79 has an unknown target. This is indicative of a bug of some sort. Deleting that fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 83 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 83 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 83 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 83 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 79 detaching from unknown fleet
1/27/2019 12:09:16 AM	 BUG: ship is attached to unknown fleet 83 detaching from unknown fleet
1/27/2019 12:11:43 AM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog.txt (53,540 bytes)
Usurper Threat fleet what.save (1,326,807 bytes)
20190127001058_1.jpg (197,422 bytes)
20190127001058_1.jpg (197,422 bytes)
Usurper Threat fleet what.savemet (63 bytes)

Ovalcircle

Jan 27, 2019 11:46 pm

reporter   ~0050745

0020897 has a good save to test this. Just go to that report and play the save. Same as the above. It says it will go to Lommand, but act as a threat wave on Pallas. Set the time to x10 and occasionally a Reconquest wave will act as a threat wave on an AI planet (Or a threat wave has a Usurper for some reason).

Also there are 3 usurpers hanging out at some planet. I have no idea how they got there or why.

20190127233929_1.jpg (213,032 bytes)
20190127233929_1.jpg (213,032 bytes)
20190127233919_1.jpg (220,588 bytes)
20190127233919_1.jpg (220,588 bytes)

Ovalcircle

Jan 27, 2019 11:49 pm

reporter   ~0050746

For some reason uploading the screenshots messed up. the ones above are the 3 Usurpers sleeping. the ones below are the Reconquest/Threat wave hybrid.

20190127233100_1.jpg (230,527 bytes)
20190127233100_1.jpg (230,527 bytes)
20190127233103_1.jpg (227,997 bytes)
20190127233103_1.jpg (227,997 bytes)

BadgerBadger

Jan 29, 2019 12:08 am

manager   ~0050752

Try to reproduce this in .811; the fix to 0020898 affects this code path.

Ovalcircle

Jan 31, 2019 9:47 pm

reporter   ~0050759

Ok. I got it to trigger again. I'm still using the same campaign above if that makes a difference. I turned on the Budget Tracing. There are two "reports." The first is a regular wave that is acting as a threat wave, near the top. The second is the "Reconquest threat wave at the Bottom.

Threat not reconquest.savemet (52 bytes)
ArcenDebugLog-2.txt (13,871 bytes)
1/31/2019 9:27:03 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:27:03 PM	No resolution change was required.
1/31/2019 9:27:04 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:27:04 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:27:22 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:27:23 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:27:23 PM	21.1 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (10.1s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.4s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (3.5s)
SurrogateTableTable (0.9s)
1/31/2019 9:27:23 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:28:30 PM	Generate Map with type Octopus and seed 503472857
1/31/2019 9:28:30 PM	World Created, Launching Server
1/31/2019 9:28:31 PM	Successfully opened host socket
1/31/2019 9:28:35 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:28:35 PM	Successfully opened host socket
1/31/2019 9:29:02 PM	AI Spending 1374.6328125 on  SpecialForces at  29528 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:15 PM	About to spend budget on Reconquest. Next attempt to spend time calculated by  29539 + 120
AI spending 2717.0283203125 on Reconquest at 29539. Next spend attempt at 29659
 Planning a wave with budget 2717 isReconquestWave: True targetFaction: default onlyAttackIfStrongEnough: True
Sending wave at 29659 (interval 120 current time 29539) and gving 120 seconds of advanced warning
Finding target planet
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Rossem ==> Gelernter
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Pallas ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Dumais ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Freiland ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Stachowiak ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Epps ==> Lommand
chooseSpawnLocation: 0: Pallas --> LommandchooseSpawnLocation: 1: Dumais --> LommandchooseSpawnLocation: 2: Freiland --> LommandchooseSpawnLocation: 3: Stachowiak --> LommandchooseSpawnLocation: 4: Epps --> LommandchooseSpawnLocation: 5: Rossem --> GelernterchooseSpawnLocation: warp gate planet Pallas target planet LommandDetermine wave type
spawning a direct wavespawning a threat waveFinding wave composition
Selecting composition for waveminimum required strength for reconquest wave: 5964 and budget 2717

AI PerSecond trace ends
1/31/2019 9:29:16 PM	AI Spending 1374.6328125 on  SpecialForces at  29544 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:18 PM	AI Spending 1374.6328125 on  SpecialForces at  29560 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:19 PM	AI Spending 1374.6328125 on  SpecialForces at  29576 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:22 PM	AI Spending 1374.6328125 on  SpecialForces at  29592 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:24 PM	AI Spending 1374.6328125 on  SpecialForces at  29608 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:26 PM	AI Spending 1374.6328125 on  SpecialForces at  29624 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:29:27 PM	AI Spending 1374.6328125 on  SpecialForces at  29640 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:30:01 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:30:43 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:30:44 PM	No resolution change was required.
1/31/2019 9:30:44 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:30:44 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:31:03 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:31:04 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:31:04 PM	21.4 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.6s)
LoadFinalSFXStuff (10.1s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
ArcenUI.Instance.InitializeOnceOnly (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (3.6s)
SurrogateTableTable (0.9s)
1/31/2019 9:31:04 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:31:18 PM	Successfully opened host socket
1/31/2019 9:31:24 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:31:24 PM	Successfully opened host socket
1/31/2019 9:31:48 PM	PLAYER DISCONNECTED 0.0.0.0=>0
1/31/2019 9:33:14 PM	Current directory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/
Process Count = 0 so PlayerDataDirectory used: C:/Program Files (x86)/Steam/steamapps/common/AI War 2/PlayerData/
1/31/2019 9:33:15 PM	No resolution change was required.
1/31/2019 9:33:15 PM	Applied graphics settings: 
AntialiasingMode:x2
UseSoftParticles:False
BillboardsFaceCameraPosition:False
AnisotropicMode:ForceEnable
TextureQuality:Full
1/31/2019 9:33:15 PM	Applied Framerate Type: 30 FPS (vsync: 0 targetFPS:30)
1/31/2019 9:33:34 PM	ArcenAssetBundleCache.InstantiatedObjects: 777
1/31/2019 9:33:35 PM	Game Version: 0.811
graphicsDeviceType in use: Direct3D11
graphicsDeviceVersion in use: Direct3D 11.0 [level 11.0]
graphicsMultiThreaded: False
graphicsShaderLevel: 50
operatingSystem: Windows 8.1  (6.3.0) 64bit
graphicsDeviceName: Intel(R) HD Graphics 4000
graphicsDeviceID: 358
graphicsDeviceVendor: Intel
graphicsDeviceVendorID: 32902
graphicsDeviceVersion: Direct3D 11.0 [level 11.0]
graphicsMemorySize: 912
maxTextureSize: 16384
npotSupport: Full
processorType: Intel(R) Core(TM) i5-3230M CPU @ 2.60GHz
processorCount: 4
processorFrequency: 2594
systemMemorySize: 8081
supportsImageEffects: True
supportedRenderTargetCount: 8
supportsComputeShaders: True
supportsShadows: True
usesReversedZBuffer: True
1/31/2019 9:33:35 PM	21.7 seconds total load time.

SetDirectoriesToBeUsed (0.6s)
Calculate FInt Sqrt Arrays (0.5s)
LoadFinalSFXStuff (9.3s)
ExternalIconDictionaryTable (0.3s)
ArcenUIPrefabTable (0.3s)
PlanetDefinitionTable (0.7s)
GameEntityTypeDataTable.Initialize (0.7s)
GameEntityTypeDataTable.InitVisualBits (4.4s)
SurrogateTableTable (1.2s)
1/31/2019 9:33:36 PM
Hello Steam user 'Ovalcircle'

  at System.Environment.get_StackTrace () [0x00000] in <f826c2584fc94ec19a48a6576640bdc5>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, System.Boolean IncludeStackTrace, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.DebugLogDestination Destination, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at Arcen.Universal.ArcenDebugging.ArcenDebugLog (System.String Message, Arcen.Universal.Verbosity Verbosity) [0x00000] in <371fc104c94a4724860239623ea95520>:0 
  at ArcenGameController.Update () [0x00000] in <2e2dcd579b104a688d65707e5c206ad7>:0 

1/31/2019 9:34:13 PM	Successfully opened host socket
1/31/2019 9:34:22 PM	AI Spending 6236.8251953125 on  Reinforcement at  29654 since we are over the spend threshold of 6224
AI PerSecond trace ends
1/31/2019 9:34:22 PM	AI Spending 1374.6328125 on  SpecialForces at  29656 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:34:23 PM	About to spend budget on Reconquest. Next attempt to spend time calculated by  29660 + 120
AI spending 5313.38818359375 on Reconquest at 29660. Next spend attempt at 29780
 Planning a wave with budget 5313 isReconquestWave: True targetFaction: default onlyAttackIfStrongEnough: True
Sending wave at 29780 (interval 120 current time 29660) and gving 120 seconds of advanced warning
Finding target planet
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Pallas ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Dumais ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Freiland ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Stachowiak ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Epps ==> Lommand
chooseSpawnLocation: adding possibleSpawnPoint to Possible list: Sortes ==> Krogstie
chooseSpawnLocation: 0: Pallas --> LommandchooseSpawnLocation: 1: Dumais --> LommandchooseSpawnLocation: 2: Freiland --> LommandchooseSpawnLocation: 3: Stachowiak --> LommandchooseSpawnLocation: 4: Epps --> LommandchooseSpawnLocation: 5: Sortes --> KrogstiechooseSpawnLocation: warp gate planet Pallas target planet LommandDetermine wave type
spawning a direct wavespawning a threat waveFinding wave composition
Selecting composition for waveminimum required strength for reconquest wave: 3606 and budget 5313
getWaveComposition: budget: 3606 no ships specified, and 3 different ship types desired
getWaveComposition: Adding VampireClaw as a build choice for the incoming fleet. We have now chosen 0 of our max of 3 different ship types
getWaveComposition: Adding TritiumSniperGuardian as a build choice for the incoming fleet. We have now chosen 1 of our max of 3 different ship types
getWaveComposition: Adding MetabolizingGangsaw as a build choice for the incoming fleet. We have now chosen 2 of our max of 3 different ship types
getWaveComposition: including a: Usurper of strength  2576 remaining budget after that: 1030
Planned wave: AI Wave with  1 Usurper squads (1 ships),  4 Metabolizing Gangsaw squads (80 ships),  2 Tritium Sniper Guardian squads (2 ships),  3 Vampire Claw squads (60 ships) spawning on Pallas then joining threat fleet in 2m 0s.  This wave will allow the AI to recapture a planet. advance warning to give 120. strength of wave 3591

AI PlanWave ends
1/31/2019 9:34:23 PM	
AI PerSecond trace ends
1/31/2019 9:34:24 PM	AI Spending 1374.6328125 on  SpecialForces at  29672 since we are over the spend threshold of 1289
AI PerSecond trace ends
1/31/2019 9:34:59 PM	PLAYER DISCONNECTED 0.0.0.0=>0
ArcenDebugLog-2.txt (13,871 bytes)
Threat not reconquest.save (2,100,428 bytes)

Issue History

Date Modified Username Field Change
Jan 27, 2019 12:22 am Ovalcircle New Issue
Jan 27, 2019 12:22 am Ovalcircle File Added: ArcenDebugLog.txt
Jan 27, 2019 12:22 am Ovalcircle File Added: Usurper Threat fleet what.savemet
Jan 27, 2019 12:22 am Ovalcircle File Added: Usurper Threat fleet what.save
Jan 27, 2019 12:22 am Ovalcircle File Added: 20190127001058_1.jpg
Jan 27, 2019 12:23 am Ovalcircle Description Updated View Revisions
Jan 27, 2019 11:46 pm Ovalcircle File Added: 20190127233103_1.jpg
Jan 27, 2019 11:46 pm Ovalcircle File Added: 20190127233919_1.jpg
Jan 27, 2019 11:46 pm Ovalcircle File Added: 20190127233919_1-2.jpg
Jan 27, 2019 11:46 pm Ovalcircle File Added: 20190127233929_1.jpg
Jan 27, 2019 11:46 pm Ovalcircle Note Added: 0050745
Jan 27, 2019 11:47 pm Ovalcircle File Deleted: 20190127233919_1-2.jpg
Jan 27, 2019 11:47 pm Ovalcircle File Deleted: 20190127233103_1.jpg
Jan 27, 2019 11:49 pm Ovalcircle File Added: 20190127233100_1.jpg
Jan 27, 2019 11:49 pm Ovalcircle File Added: 20190127233103_1.jpg
Jan 27, 2019 11:49 pm Ovalcircle Note Added: 0050746
Jan 29, 2019 12:08 am BadgerBadger Assigned To => BadgerBadger
Jan 29, 2019 12:08 am BadgerBadger Status new => requires feedback
Jan 29, 2019 12:08 am BadgerBadger Note Added: 0050752
Jan 31, 2019 9:47 pm Ovalcircle File Added: ArcenDebugLog-2.txt
Jan 31, 2019 9:47 pm Ovalcircle File Added: Ai War 2 Reconquest Threat Wave (2).jpg
Jan 31, 2019 9:47 pm Ovalcircle File Added: Ai War 2 Regular wave (Threat) (1).jpg
Jan 31, 2019 9:47 pm Ovalcircle File Added: Ai War 2 Reconquest Threat Wave (1).jpg
Jan 31, 2019 9:47 pm Ovalcircle File Added: Ai War 2 Regular wave (Threat) (2).jpg
Jan 31, 2019 9:47 pm Ovalcircle File Added: Threat not reconquest.save
Jan 31, 2019 9:47 pm Ovalcircle File Added: Threat not reconquest.savemet
Jan 31, 2019 9:47 pm Ovalcircle Note Added: 0050759